      SUBROUTINE  RMASAVE(IUNIT,file)
C Copyright, Bernd Berg, FSU Physics, Sep 21, 2000. 
      include 'implicit.sta'
      character*(*) file
      COMMON/RASET1/U(97),C,CD,CM,I,J
      OPEN(UNIT=IUNIT,FILE=file,
     &  STATUS='UNKNOWN',FORM='UNFORMATTED')
      WRITE(IUNIT) U,C,CD,CM,I,J
      CLOSE(IUNIT)
      RETURN
      END
